Multicon24 Logo

Problems with Java applets

Due to introducing by ORACLE and Microsoft the new security policy for Java applets (Java v. 1.7 and 1.8) MultiCon Java applets may not work properly. Currently SIMEX is working on a new software solution allowing our customers to use all MultiCon's features.

Until it is completed we strongly recommend to install JRE v 1.6 as per the following FAQ description: http://www.multicon24.eu/faq.html#article_239

facebook youtube forum email